[:myset17553424150316153]
AfterImage=
AfterImageDiskFreeLimit=0
BeforeImage=
BeforeImageDiskFreeLimit=0
DepthImage=
DepthImageDiskFreeLimit=0
FileWriteBufferSize=786432
ImageFormat=0
KeyScreenshot=0,0,0,0
LibpngPngFilters=248
OriginalImage=
OriginalImageDiskFreeLimit=0
OverlayImage=
OverlayImageDiskFreeLimit=0
PlaybackMode=0
PlayDefaultIfNotExist=0
PlaySoundAsSystemNotification=1
PresetSave=
RepeatCount=1
RepeatInterval=60
SoundPath=
TiffCompressionAlgorithm=5
WorkerThreads=0
ZlibCompressionLevel=9
ZlibCompressionStrategy=3

[OVERLAY]
ShowOSD=2

[SCREENSHOT]
PresetNames=myset17553424150316153
TurnOnEffects=0

